## eole-nodepm2 1.1.1+1-5

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=nodepm2
VERSION=1.1.1
EOLE_VERSION=2.4
EOLE_RELEASE=2.4.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
