=== debian/changelog ===
eole-nodepm2 (1.1.1+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5ffec5f] On repasse en silencieux

  [ EOLE Build Daemon ]
  * [da9482d] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 13:44:33 +0200

eole-nodepm2 (1.1.1+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [fd8a435] Ajout de tous les node_modules
  * [7aaf3dd] Merge branch 'patch' into e4/master
  * [78a9e74] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [834b5ff] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 13:15:25 +0200

eole-nodepm2 (1.1.1+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b6aa42b] utilisation rebuild

  [ EOLE Build Daemon ]
  * [a240d08] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 11:43:07 +0200

eole-nodepm2 (1.1.1+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d24f37e] On enlève le --silent du npm install

  [ EOLE Build Daemon ]
  * [84a0b52] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 11:04:19 +0200

eole-nodepm2 (1.1.1+1-1) envole-4-unstable; urgency=low

  * [d18a835] Modif Make pour la 2.4
  * [126ba18] Packaging 2.4

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 06 Apr 2016 10:25:14 +0200
