=== debian/control ===
Source: eole-nodepm2
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nodepm2.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nodepm2/repository

Package: eole-nodepm2
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-nodejspkg
Description: Eolisation de l'application PM2.

Package: nodepm2-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), nodejs (>= 0.10.38)
Description: Sources pour PM2.
