## eole-nodepm2 1.1.1+2-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=nodepm2
 VERSION=1.1.1
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
