=== debian/changelog ===
eole-nodepm2 (1.1.1+2-1) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d653a0c] On enlève le --silent du npm install
  * [fd8a435] Ajout de tous les node_modules
  * [feacfe7] Merge branch 'patch'
  * [8f4f6e8] Merge branch 'master' into dist/envole/5/master
  * [e559b94] On repasse en silencieux

  [ EOLE Build Daemon ]
  * [e562534] Mathieu Terroba: Update package since “debian/envole/1.1.1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 15:30:42 +0200

eole-nodepm2 (1.1.1-4) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [cd6ab20] Corrections postinst

  [ EOLE Build Daemon ]
  * [0cbf484] Mathieu Terroba: Update package since “debian/envole/1.1.1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 16:47:44 +0200

eole-nodepm2 (1.1.1-3) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [68f3792] corrections packaging

  [ EOLE Build Daemon ]
  * [4fe2e9c] Mathieu Terroba: Update package since “debian/envole/1.1.1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 16:23:34 +0200

eole-nodepm2 (1.1.1-2) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b75676d] Ajout d'un dico minimaliste
  * [19b9f26] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [03fe5fa] Mathieu Terroba: Update package since “debian/envole/1.1.1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 15:59:43 +0200

eole-nodepm2 (1.1.1-1) envole-5-unstable; urgency=low

  * [5dceca8] Packaging
  * [a118075] Merge branch 'master' into dist/envole/5/master
  * [d55dd94] Merge branch 'master' into dist/envole/5/master

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 15:51:50 +0200
