## eole-nodepm2 1.1.1+3-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=nodepm2
 VERSION=1.1.1
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.2
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
