=== debian/changelog ===
eole-nodepm2 (1.1.1+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c69f05d] enlever dep npm et npm install en postinst

  [ EOLE Build Daemon ]
  * [5c34586] Arnaud Fornerot: Update package since “debian/envole/1.1.1+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 17:43:20 +0100

eole-nodepm2 (1.1.1+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a350025] dependance sur pm2 sur 2.6

  [ EOLE Build Daemon ]
  * [a0b2b6b] Arnaud Fornerot: Update package since “debian/envole/1.1.1+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 17:27:55 +0100

eole-nodepm2 (1.1.1+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3623dbc] passage à Envole 6
  * [b1aeead] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8c63a51] Arnaud Fornerot: Update package since “debian/envole/1.1.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 10:42:03 +0100
