=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-nodepm2
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-nodejspkg
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg
 Description: Eolisation de l'application PM2.
 
 Package: nodepm2-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), nodejs (>= 0.10.38)
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), nodejs (>= 0.10.38)
 Description: Sources pour PM2.
