## eole-nodepm2 4.4.0+4-9

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,11 @@
 ################################
 
 SOURCE=nodepm2
-VERSION=1.1.1
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
-PKGAPPS=oui
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
+#PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer
