=== debian/changelog ===
eole-nodepm2 (4.4.0+4-9) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [33cf9e0] correctif if exist cmd pm2
  * [9270c74] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d28bd5d] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Dec 2021 10:21:14 +0100

eole-nodepm2 (4.4.0+4-8) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [64599bb] prise en compte du mode conteneur
  * [acd195d] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8a7bb36] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 14:02:44 +0100

eole-nodepm2 (4.4.0+4-7) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [40c953e] pm2 save sur posttemplate
  * [d50158a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a40e712] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 May 2020 14:22:49 +0200

eole-nodepm2 (4.4.0+4-6) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c058c01] creation commande /usr/bin/pm2é
  * [c1b4221] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [82c9ebc] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 16:47:23 +0200

eole-nodepm2 (4.4.0+4-5) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9e1b37f] ne plus livrer les sources
  * [cf511bc] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c1c268a] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 16:28:24 +0200

eole-nodepm2 (4.4.0+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9bca6d0] correctif sur redp du paquet eole

  [ EOLE Build Daemon ]
  * [c06582c] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:46:10 +0200

eole-nodepm2 (4.4.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [828d7ea] dep sur nodejspkg-apps

  [ EOLE Build Daemon ]
  * [1c5dd04] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:36:41 +0200

eole-nodepm2 (4.4.0+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f85846] installation pm2 via npm
  * [8ca1fa1] installation pm2 via npm
  * [b4f9372] Merge branch 'master' into dist/envole/7/master
  * [1b02d46] installation pm2 via npm

  [ EOLE Build Daemon ]
  * [67bad6b] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:32:08 +0200

eole-nodepm2 (4.4.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f7e5d19] commit pour compilation
  * [41af74b] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8e0bba9] Arnaud Fornerot: Update package since “debian/envole/1.1.1+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 10:49:09 +0200

eole-nodepm2 (1.1.1+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1552580] mise à jour automatique de nodepm2 en postinstall

  [ EOLE Build Daemon ]
  * [5613145] Arnaud Fornerot: Update package since “debian/envole/1.1.1+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 10:27:32 +0200

eole-nodepm2 (1.1.1+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bf13c71] mise a jour dependance

  [ EOLE Build Daemon ]
  * [84a4912] Arnaud Fornerot: Update package since “debian/envole/1.1.1+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 09:58:59 +0200

eole-nodepm2 (1.1.1+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6e0efe5] passage à Envole 7
  * [0b0b4ee] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e013bda] Arnaud Fornerot: Update package since “debian/envole/1.1.1+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 10:46:07 +0100
